1
vote
1answer
2k views

Bugzilla CGI not working under Apache on Windows 7 [closed]

I am trying to install Bugzilla on my Windows 7 machine. I have only been able to get the apache,mysql,perl stack operational by installing XAMPP. Apache works well for php, and mysql seems quite ...
1
vote
2answers
568 views

How to limit the number of concurrent CGI script invocations in Apache 2.2?

How can I limit the number of concurrent CGI invocations in Apache 2.2.x? More specifically, my problem is this: I have Apache hosting a Bugzilla instance and other stuff on one server. There's very ...
2
votes
4answers
1k views

Perl CGI.pm module wildly out-of-date on RedHat/CentOS 5

I am trying to install all my Perl modules from RPM (using rpmforge.net), instead of just acquiring them from CPAN. My ultimate goal is to get Bugzilla 3.4.4 running. It requires CGI.pm 3.21 or ...